:PROPERTIES:
:ID:       93b5751a-f2cb-4681-bf13-602c6e7bcf59
:END:
#+title: 2026-04-18
* https://www.pnas.org/
* https://open.substack.com/pub/heptaplatforms/p/the-best-way-to-use-ai-for-learning?r=5ufdw1&utm_campaign=post&utm_medium=web
* https://search.brave.com/search?q=transformers%20cybertron&spellcheck=0
* https://www.youtube.com/watch?v=i8BLIhLNBpo
